1
0 6
0 16 7
0 14 10
160
170
164
165
178
187
180
190
174
191
1 10 5
355
358
332
351
341
2 11 3
67
44
62
3 16 8
232
216
217
211
215
214
229
227
4 13 3
114
105
102
5 19 7
319
305
291
297
286
306
289
6 17 5
254
253
251
271
250
1 18 6
7 14 7
171
195
179
176
192
182
199
8 17 7
272
274
257
265
267
241
258
9 10 5
331
335
321
349
338
10 19 10
301
285
283
281
313
312
300
284
302
294
11 20 8
2
0
30
19
27
14
31
1
12 20 6
3
17
26
13
20
9
2 12 7
13 16 6
204
203
202
223
205
212
14 11 2
52
78
15 17 5
260
247
244
276
259
16 10 6
340
357
336
345
323
343
17 18 4
369
387
380
398
18 13 5
96
82
93
98
99
19 15 3
144
140
131
3 19 7
20 11 7
50
70
54
79
71
63
73
21 11 5
56
43
77
64
59
22 11 5
42
55
45
49
61
23 17 10
273
246
263
243
249
262
279
255
266
248
24 20 9
22
32
15
10
28
5
36
38
16
25 14 4
198
189
183
181
26 16 8
213
220
222
237
210
228
231
206
4 15 7
27 14 4
196
186
193
172
28 15 5
148
159
142
137
157
29 15 7
152
135
145
149
123
136
153
30 11 6
76
58
60
74
46
40
31 11 3
41
69
53
32 20 6
34
37
7
8
12
35
33 13 5
90
103
83
81
94
5 19 7
34 10 9
327
354
326
346
329
350
352
337
359
35 10 7
344
347
325
328
339
320
324
36 16 7
225
238
226
201
236
209
224
37 18 12
395
378
363
393
374
361
379
375
392
382
376
389
38 13 10
92
95
118
110
111
117
116
101
89
100
39 15 11
139
125
138
147
151
129
132
154
156
121
158
40 18 7
386
373
399
383
381
377
390
